<!DOCTYPE html>
<html>
<head>
<title>survival.serveminecraft.net</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<style>
  @media screen and (max-width: 900px) {
    .w3-jumbo {
      font-size: 48px !important;
    }
    .w3-large {
      font-size: 13.5px !important;
    }
  }
  @media screen and (max-width: 700px) {
    .w3-jumbo {
      font-size: 32px !important;
    }
    .w3-large {
      font-size: 9px !important;
    }
  }
  @media screen and (max-width: 475px) {
    .w3-jumbo {
      font-size: 25.6px !important;
    }
    .w3-large {
      font-size: 7.2px !important;
    }
  }
  @font-face {
  font-family: 'Minecraft';
  font-style: normal;
  font-weight: 400;
  src: url('MinecraftRegular-Bmg3.otf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
  body {font-family: "Raleway", sans-serif}
  h1 {font-family: "Minecraft", sans-serif}
  body, html {height: 100%}
  .bgimg {
    background-image: url('minecraft-map-screenshot.png');
    min-height: 100%;
    background-position: center;
    background-size: cover;
  }
</style>
</head>
<body>

<div class="bgimg w3-display-container w3-animate-opacity w3-text-white">
  <div class="w3-display-topleft w3-padding-large w3-xlarge">
    <img src="server-icon.png">
  </div>
  <div class="w3-display-middle">
    <h1 class="w3-jumbo w3-animate-top">survival.serveminecraft.net</h1>
    <hr class="w3-border-grey" style="margin:auto;width:40%">
    <p class="w3-large w3-center">A minimalist survival server with only the necessary plugins. Here you can peacefully play through Minecraft 1.18 in survival mode with friends, trade with others or fight them..</p>
    <hr class="w3-border-grey" style="margin:auto;width:40%">
    <p class="w3-large w3-center">Opened on March 2022 by _dehrk_</p>
    <p class="w3-large w3-center">To get to the village use /warp village</p>
    <p class="w3-large w3-center">161 players have played on it (jan 2023)</p>
  </div>
  <div class="w3-display-bottomleft w3-padding-large">
    Join the <a href="https://discord.gg/uNEvwnxVmN" target="_blank">Discord</a>
  </div>
</div>

</body>
</html>
